Page MenuHomePhabricator

Deploy first template focus-area improvements to enwiki
Closed, ResolvedPublic3 Estimated Story Points

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
ResolvedWMDE-Fisch
ResolvedWMDE-Fisch
ResolvedLena_WMDE
ResolvedLena_WMDE
Resolvedthiemowmde
DeclinedNone
Resolvedthiemowmde
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedLena_WMDE
ResolvedLena_WMDE
DeclinedNone
Resolvedlilients_WMDE
DeclinedAndrew-WMDE
ResolvedWMDE-Fisch
ResolvedAndrew-WMDE
ResolvedBUG REPORTawight
ResolvedNone
ResolvedAndrew-WMDE
ResolvedNone
ResolvedWMDE-Fisch
ResolvedLena_WMDE
ResolvedECohen_WMDE
ResolvedLena_WMDE
ResolvedAndrew-WMDE
ResolvedAndrew-WMDE
ResolvedLena_WMDE
ResolvedBUG REPORTAndrew-WMDE
InvalidNone
ResolvedAndrew-WMDE
ResolvedWMDE-Fisch
ResolvedWMDE-Fisch
ResolvedLena_WMDE
ResolvedAndrew-WMDE
ResolvedWMDE-Fisch
ResolvedLena_WMDE
ResolvedLena_WMDE
Resolvedlilients_WMDE
DuplicateNone
ResolvedLena_WMDE
ResolvedSpikethiemowmde
ResolvedSpikeawight
ResolvedSpikethiemowmde
ResolvedSpikeawight
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedWMDE-Fisch

Event Timeline

thiemowmde renamed this task from Deploy first templates projects to enwiki to Deploy first template focus-area improvements to enwiki.Mar 2 2022, 9:19 AM

Change 770907 had a related patch set uploaded (by Awight; author: Awight):

[operations/mediawiki-config@master] [beta] Disable new sidebar and improved template search

https://gerrit.wikimedia.org/r/770907

Change 770907 merged by jenkins-bot:

[operations/mediawiki-config@master] [beta] Disable improved template search

https://gerrit.wikimedia.org/r/770907

Mentioned in SAL (#wikimedia-operations) [2022-03-15T13:32:57Z] <awight@deploy1002> Synchronized wmf-config/InitialiseSettings-labs.php: Config: [[gerrit:770907|[beta] Disable improved template search (T286991, T302857)]] (duration: 00m 48s)

Mentioned in SAL (#wikimedia-operations) [2022-03-15T13:34:17Z] <awight@deploy1002> Synchronized wmf-config/InitialiseSettings-labs.php: Config: [[gerrit:770907|[beta] Disable improved template search (T286991, T302857)]] (take 2) (duration: 00m 50s)

Change 771331 had a related patch set uploaded (by Awight; author: Awight):

[operations/mediawiki-config@master] Deploy template features to enwiki

https://gerrit.wikimedia.org/r/771331

Change 771331 merged by jenkins-bot:

[operations/mediawiki-config@master] Deploy template features to enwiki

https://gerrit.wikimedia.org/r/771331

Mentioned in SAL (#wikimedia-operations) [2022-03-16T13:07:30Z] <awight@deploy1002> Synchronized wmf-config/InitialiseSettings.php: Config: [[gerrit:771331|Deploy template features to enwiki (T302857)]] (duration: 00m 50s)